{
	"parsed" : true,
	"mediatype" : "1",
	"gametitlemediaid" : "",
	"reducedtitle" : "Xbox Invaders",
	"reduceddescription" : "Xbox Invaders is an experimental Xbox 360 game developed by MaesterRowen Studio.  The game consists of a fun take on the classic Space invaders, but with Xbox 360 and Aurora theming.  Do you think you have what it takes to get the high score?",
	"availabilitydate" : "2017-04-29T00:00:00",
	"releasedate" : "2017-04-29T00:00:00",
	"ratingid" : "40",
	"developer" : "MaesterRowen Studio",
	"publisher" : "n/a",
	"newestofferstartdate" : "2017-04-29T00:00:00Z",
	"totaloffercount" : "0",
	"totalsubscriptioncount" : "0",
	"titleid" : "",
	"effectivetitleid" : "",
	"gamereducedtitle" : "Xbox Invaders",
	"fulltitle" : "Xbox Invaders",
	"description": "Xbox Invaders is an experimental Xbox 360 game developed by MaesterRowen Studio.  The game consists of a fun take on the classic Space invaders, but with Xbox 360 and Aurora theming.  Do you think you have what it takes to get the high score?",
	"ratingaggregate" : "0",
	"numberofratings" : "0",
	"categories" : [{
			"categoryid" : "0000",
			"system" : "0000",
			"name" : "Homebrew"
		}, {
			"categoryid" : "0001",
			"system" : "0000",
			"name" : "Arcade"
		}
	],
	"ratingdescriptors" : [],
	"video" : {
		"videodefinition" : "",
		"videoencoding" : "",
		"audioencoding" : "",
		"isacquirable" : "",
		"aspectratio" : "",
		"resolution" : "",
		"url" : ""
	},
	"images" : {
		"icon" : "title/file?path=Media/Assets/Icon.png",
		"banner" : "title/file?path=Media/Assets/Banner.png",
		"boxart" : {
			"small" : "title/file?path=Media/Assets/Boxart.Small.png",
			"large" : "title/file?path=Media/Assets/Boxart.Large.png"
		},
		"background" : "title/file?path=Media/Assets/Background.jpg",
		"screenshots" : ["title/file?path=Media/Assets/Screenshot.0001.jpg", "title/file?path=Media/Assets/Screenshot.0002.jpg", "title/file?path=Media/Assets/Screenshot.0003.jpg", "title/file?path=Media/Assets/Screenshot.0004.jpg", "title/file?path=Media/Assets/Screenshot.0005.jpg"]
	},
	"gamecapabilities" : {
		"offlineplayersmin" : "",
		"offlineplayersmax" : "",
		"offlinecoopplayersmin" : "",
		"offlinecoopplayersmax" : "",
		"offlinesystemlinkmin" : "",
		"offlinesystemlinkmax" : "",
		"offlinemaxhdtvmodeid" : "",
		"offlinedolbydigital" : "",
		"onlinemultiplayermin" : "",
		"onlinemultiplayermax" : "",
		"onlinecoopplayersmin" : "",
		"onlinecoopplayersmax" : "",
		"onlinecontentdownload" : "",
		"onlineleaderboards" : "",
		"onlinevoice" : ""
	}
}
